{
    "jobs" : [{
            "name" : "post-fs-data",
            "cmds" : [
                "mkdir /data/service/el1/public/dsoftbus 0771 dsoftbus dsoftbus"
            ]
        }
    ],
    "services" : [{
            "name" : "softbus_server",
            "path" : ["/system/bin/sa_main", "/system/profile/softbus_server.xml"],
            "uid" : "dsoftbus",
            "gid" : ["dsoftbus", "system", "shell"],
            "permission" : ["ohos.permission.PERMISSION_USED_STATS", "ohos.permission.GET_SENSITIVE_PERMISSIONS"],
            "permission_acls" : ["ohos.permission.GET_SENSITIVE_PERMISSIONS"]
        }
    ]
}
